 /* General page style. The scroll bar colours only visible in IE5.5+ */
body { 

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}


/* General font families for common tags */
font{ font-family: Verdana, Arial, Helvetica, sans-serif }
p, td	{ font-family: Verdana, Arial, Helvetica, sans-serif }
hr	{ height: 0px; border: solid #021A4A 0px; border-top-width: 1px;}
a	{ color: #a00; text-decoration: none; }
a:hover	{ color: #A00000; text-decoration: underline;}
/*h1,h2		{ font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 20px; font-weight : bold; text-decoration : none; line-height : 120%; color : #000000;}*/

TD		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }
TH, TD.th		{ font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #7E98CB; height: 25px; font-size: 11px; font-weight: bold; color: #FFFF00; }  /* Uses Bitmap */
TD.row1		{ background-color: #f8f8f8 }
TD.row2		{ background-color: #f0f0f0 }
TD.row3		{ background-color: #f4f4f4 }








/* Johans egna */
#menu h2 {color: #a00; border-bottom: 1px dashed #777; margin-bottom: 4px; }
#menu h3 {color: #a00; border-bottom: 1px dashed #777; margin-bottom: 4px; font-size : 13px; font-weight : bold; }

#menu a:link {color: #a00;}
#menu a:visited {color: #a00;}
#menu a:hover {color: #500;}


TABLE.ram
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #ffffff
}

TABLE.ram2
{
    BORDER-TOP: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #ffffff
}





/* Meny på mobilsidan */

.mobile-container {
  max-width: 480px;
  margin: auto;
  background-color: #555;
  height: 500px;
  color: white;
  border-radius: 10px;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  position: relative;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #4CAF50;
  color: white;
}